/* CSS Document */
@font-face {
  src: url("../fonts/NotoSansJP-Black.woff2") format("woff2");
  font-family: "Noto Sans JP";
  font-weight: 900;
  font-display: swap;
}
@media (min-width: 751px) {
  main.sitemap .sitemapwrap > .disc {
    display: -ms-flexbox;
    /* prefix -> -webkit-*/
    /* no prefix*/
    display: -webkit-box;
    display: flex;
  }
  main.sitemap .sitemapwrap > .disc > ul {
    width: 33.3333333333%;
  }
}
main.archive-products .postlist img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (min-width: 751px) {
  main.archive-products .postlist img {
    aspect-ratio: 389/275;
  }
}
@media (max-width: 750px) {
  main.archive-products .postlist img {
    aspect-ratio: 39/38;
  }
}
main.products .lead .imgflex .imgbox img,
main.products .lead .column_2 > ul > li img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (min-width: 751px) {
  main.products .lead .imgflex .imgbox img,
  main.products .lead .column_2 > ul > li img {
    aspect-ratio: 591/390;
  }
}
@media (max-width: 750px) {
  main.products .lead .imgflex .imgbox img,
  main.products .lead .column_2 > ul > li img {
    aspect-ratio: 327/230;
  }
}
main.products .recommend {
  margin-bottom: 15rem;
  padding-bottom: initial;
}
@media (max-width: 750px) {
  main.products .recommend {
    margin-bottom: 13.333vw;
    padding-bottom: initial;
  }
}
main.products .recommend a {
  text-decoration: none;
}
main.products .recommend img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media (min-width: 751px) {
  main.products .recommend img {
    aspect-ratio: 389/278;
  }
}
@media (max-width: 750px) {
  main.products .recommend img {
    aspect-ratio: 39/28;
  }
}
main.products.kishu .spec .imgflex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
main.products.kishu .spec .imgflex .youtubebox {
  max-width: none;
  margin-inline: 0;
}
main.company section {
  padding-bottom: initial;
  margin-bottom: 9.375rem;
}
@media (max-width: 750px) {
  main.company section {
    margin-bottom: 10.66666vw;
  }
}
main.company section.gaiyou, main.company section.enkaku {
  margin-bottom: 15rem;
}
@media (max-width: 750px) {
  main.company section.gaiyou, main.company section.enkaku {
    margin-bottom: 10.666vw;
  }
}
main.company section:last-of-type {
  margin-bottom: 0;
  padding-bottom: 18.75rem;
}
@media (max-width: 750px) {
  main.company section:last-of-type {
    padding-bottom: 26.66vw;
  }
}
main.company section:last-of-type .faq_section {
  margin-bottom: 15rem;
}
@media (max-width: 750px) {
  main.company section:last-of-type .faq_section {
    margin-bottom: 10.666vw;
  }
}
main.staff section strong {
  color: #C81F1F;
}